package cn.net.cpzslibs.prot.handset.bean;

public class Prot10054SendDealerBean {
	private int  type ;

	
	
	
	

	public Prot10054SendDealerBean(){
	}
	public Prot10054SendDealerBean(int type) {
		super();
		this.type = type;
	}

	public int getType() {
		return type;
	}

	public void setType(int type) {
		this.type = type;
	}

	@Override
	public String toString() {
		return "Prot10054SendDealerBean [type=" + type + "]";
	}
	
}
